{
  "type": "minecraft:crafting_shapeless",
  "category": "redstone",
  "ingredients": [
    "exotelcraft:flonre_chest",
    "minecraft:tripwire_hook"
  ],
  "result": {
    "id": "exotelcraft:trapped_flonre_chest"
  }
}